package com.bocloud.cmp.model.xsky;

import java.util.Date;
import java.util.List;

public class FileClientGroupModel {
    private String clientGourpUuid;
    private String name;
    private String status;
    private Long clientNum;
    private Date updateTime;
    private Date createTime;
    private List<Long> clientUuids;
    private List<FileClientModel> fileClientModels;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getClientGourpUuid() {
        return clientGourpUuid;
    }

    public void setClientGourpUuid(String clientGourpUuid) {
        this.clientGourpUuid = clientGourpUuid;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public List<Long> getClientUuids() {
        return clientUuids;
    }

    public void setClientUuids(List<Long> clientUuids) {
        this.clientUuids = clientUuids;
    }

    public Long getClientNum() {
        return clientNum;
    }

    public void setClientNum(Long clientNum) {
        this.clientNum = clientNum;
    }

    public List<FileClientModel> getFileClientModels() {
        return fileClientModels;
    }

    public void setFileClientModels(List<FileClientModel> fileClientModels) {
        this.fileClientModels = fileClientModels;
    }
}
